<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>Заповіт</title>
    </head>
    <body>
        <h1 style="color:gray;"> Тарас Шевченко - Заповіт </h1>
        <pre>
            Як умру, то поховайте
            Мене на могилі,
            Cеред степу широкого,
            На Вкраїні милій,
            Щоб лани широкополі,
            І Дніпро, і кручі
            Було видно, було чути,
            Як реве ревучий.
            Як понесе з України
            У синєє море
            Кров ворожу... отойді я
            І лани, і гори --
            Все покину і полину
            До самого бога
            Молитися... а до того
            Я не знаю бога.
            Поховайте та вставайте,
            Кайдани порвіте
            І вражою злою кров'ю
            Волю окропіте.
            І мене в сем'ї великій,
            В сем'ї вольній, новій,
            Не забудьте пом'янути
            Незлим тихим словом.
        </pre>
        <pre>
            <i>25 декабря 1845, в Переяславі</i>
        </pre>
    </body>
</html>